﻿.pagesbanner{position:relative}
.pagesbanner #video{filter:brightness(.8)}
.pagesbanner .banner-content{position:absolute;width:65%;top:50%;left:50%;text-align:center;transform:translate(-50%,-50%);color:#fff}
.pagesbanner .banner-tit{font-weight:bold;font-size:2.8vw;line-height:1.5;margin-bottom:.5vw;}
.pagesbanner  p{font-size:1.2vw}
@media (max-width:768px){.pagesbanner .banner-content{width:90%;}
.pagesbanner .banner-tit{font-size:3.8vw;}
.pagesbanner p{font-size:2vw}}